# Generated by Django 2.0.4 on 2018-04-12 14:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0010_auto_20180412_1626'),
    ]

    operations = [
        migrations.AlterField(
            model_name='navigationprovider',
            name='type',
            field=models.CharField(choices=[('M', 'App'), ('D', 'Web'), ('B', 'Les deux')], help_text="Le type est utilisé pour le tri et l'affichage uniquement.", max_length=1),
        ),
        migrations.AlterField(
            model_name='navigationprovider',
            name='url_scheme',
            field=models.CharField(help_text='Le schéma doit inclure <code>{latitude}</code> et <code>{longitude}</code> où cela est nécessaire.', max_length=500, verbose_name='schéma URL'),
        ),
    ]
